*{
    margin: 0;
    padding: 0;
}

body{
    background-image: url(../IMAGENES/INDEX/Login.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
    color: #fff;
    font-family: sans-serif;    
}

.contenedor{
    width: 400px;
    position: relative;
    left: 60vh;
    padding: 100px 30px 80px;
    margin-top: 10px;
}

.contenedor h1{
    margin: 0;
    padding: 0 0 20px 50px; /*arriba  derecha abajo izquierda*/
    display: block;
    text-align: center;
}

.contenedor label{
    margin: 10px;
    margin-left: 20px;
    padding: 0;
    display: block;
}

.contenedor input{
    width: 100%;
    margin: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.contenedor input[type="text"], .contenedor input[type="password"] {
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    color: #fff;
    height: 40px;
}

.contenedor input[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: #000;
    color: #fff;
    font-size: 20px;
    border-radius: 20px;
}

.contenedor input[type="submit"]:hover {
  cursor: pointer;
  background: #fff;
  color: #000;
}

.contenedor a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    display: block;
    text-align: center;
}































